ReflectionMethod::getModifiers
ReflectionMethod::invoke
ReflectionMethod
PHP Manual

# ReflectionMethod::getPrototype

(PHP 5)

ReflectionMethod::getPrototype — Gets prototype

### Description

public void ReflectionMethod::getPrototype ( void )

Gets the methods prototype.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The prototype.

### Errors/Exceptions

A ReflectionException exception is thrown if the method does not have a prototype.

### See Also

- ReflectionMethod::getModifiers - Gets modifiers

ReflectionMethod::getModifiers
ReflectionMethod::invoke
ReflectionMethod
PHP Manual